Bug 111177 - apm -s and resuming works, but the LCD backlight stays off.
apm -s and resuming works, but the LCD backlight stays off.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-11-28 15:55 EST by Kees
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-29 15:45:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kees 2003-11-28 15:55:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
I can suspend my nec versa p520 laptop by typing apm -s.
Turning the power on again gets me back to where I was. Both on the
console and X.
There is one problem. The LCD backlight won't come back on.
So I almost can't see what's on my screen..

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. apm -s
2. turn back on laptop
3. UI is hardly visible because the LCD backlight is off.

Expected Results:  Backlight that is restored to the correct/previous
brightness level.

Additional info:
Comment 1 Bill Nottingham 2003-11-28 21:11:50 EST
This is almost certainly an interaction between the kernel or X and
your APM bios.
Comment 2 David Lawrence 2004-09-29 15:45:24 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.